<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<!--
1.在mybats的开发中namespace有特殊的意思，一定要是对应接口的全限定名
	通过namespace可以简历mapper.xml和接口之间的关系(名字不重要，位置不重要)
 -->
<mapper namespace="com.muyu.fence.mapper.TbGroupDao">

    <!--查询围栏组列表-->
    <select id="selectTbGroupList" resultType="com.muyu.fence.domain.TbGroup">
        select group_id, group_name
        from tb_group;
    </select>

</mapper>
